package com.simuwang.base.pojo.dto.query;


import com.simuwang.base.common.support.query.PageQuery;

/**
 * @author wangzaijun
 * @date 2024/9/13 13:38
 * @description 角色用户关联的分页接口请求参数
 */
public class FundFilePageQuery extends PageQuery {

    /**
     * 基金ID
     */
    private String fundId;
    /**
     * 文件类型,1-净值，2-估值，3-报告
     */
    private String fileType;

    public String getFundId() {
        return fundId;
    }

    public void setFundId(String fundId) {
        this.fundId = fundId;
    }

    public String getFileType() {
        return fileType;
    }

    public void setFileType(String fileType) {
        this.fileType = fileType;
    }
}
